.pagesides {
	background-color: #FCE0A4;
}
.main_bg {
	background-image: url(new_images/bvbc-background.jpg);
}
.nav {
	color: #5E4728;
	background-color: #EDD2BA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	vertical-align: top;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #5E4728;
}
.mainTitles {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #a62724;
}
.HolidayTitles {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #ff0000;
}
.Titles {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #a62724;
}
.HTitles {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #a62724;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #a62724;
}
.underline {
	text-decoration: underline;
}
.redtext {
	color: #FF0000;
}
.small {
	font-size: small;
}
.mainbrown {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #a62724;
}
.Holidaytable
{
border-collapse:collapse;
border-style:solid;
border-width: 1px;
border-color:#0000ff #0000ff;
width: 50%;
} 
